Subject: bug#36032: 27.0.50; Massive GC when shift-selecting text in HELLO

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Jun 2019 15:22:47 +0300

> Cc: [email-masked]
> From: martin rudalics <[email-masked]>
> Date: Sat, 1 Jun 2019 14:10:58 +0200
> 
>  >> Yes.  It should go to Emacs 26.0.50 and be the default anywhere.
>  >
>  > Do you see a similar problem in the emacs-26 branch?  I don't.
> 
> When with emacs -Q --load "~/show-gc.el" I'm at the beginning of
> 
> Dutch (Nederlands)
> 
> doing C-SPC and then C-f until I'm at the end of that text I get 19
> additional collection cycles.

I get 17 for the first C-f at the beginning of the buffer, and then
just one more for the Dutch line.

But neither the 17 first GCs nor the 18th one cause any tangible
delays in response to C-f.